Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2184

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-2184
Last Modified 07 Mar 2011 09:35:30
Published 04 May 2006 08:38:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-2184

Summary

Cross-site scripting (XSS) vulnerability in search.php in PHPKB Knowledge Base allows remote attackers to inject arbitrary web script or HTML via the searchkeyword parameter. NOTE: the issue was originally disputed by the vendor, but on 20060519, the vendor notified CVE that "We have fixed all the mentioned issues and now the search section of PHPKB script is free from any XSS issues."

Vulnerable Systems

Application

  • Chadha Software Technologies Phpkb Knowledge Base 1.5


References

VUPEN - ADV-2006-1628

VIM - 20060519 Resolved PHPKB vendor dispute (CVE-2006-2184)

VIM - 20060512 Vendor dispute of CVE-2006-2184

SECUNIA - 19913

MISC - http://d4igoro.blogspot.com/2006/05/phpkb-knowledge-base-xss.html


Last Updated: 27 May 2016 10:42:22